/* line 1, ../sass/styles.scss */

body.white-form-bg {
  background: #fff;
}

.contact-form {
  width: 100%;
  max-width: 940px;
  font-size: .9rem;
}
/* line 6, ../sass/styles.scss */
.contact-form .contact-form-row {
  width: 100%;
  padding: 1em;
}
/* line 10, ../sass/styles.scss */
.contact-form .contact-form-row input, .contact-form .contact-form-row select, .contact-form .contact-form-row textarea {
  width: 20em;
  padding: 3px;
  font-size: .9rem;
}
/* line 16, ../sass/styles.scss */
.contact-form .contact-form-row input {
  height: 22px;
}
/* line 20, ../sass/styles.scss */
.contact-form .contact-form-row textarea {
  width: 30em;
  min-height: 10em;
}
/* line 26, ../sass/styles.scss */
.contact-form label, .contact-form input {
  display: block;
  padding: .5em 0;
}
/* line 31, ../sass/styles.scss */
.contact-form input.highlight {
  border: 2px solid #C42127;
}
/* line 35, ../sass/styles.scss */
.contact-form #submit-msg {
  width: 100%;
  padding: 0 0 20px 0;
}
/* line 39, ../sass/styles.scss */
.contact-form #submit-msg input {
  cursor: pointer;
}
/* line 44, ../sass/styles.scss */
.contact-form #submit-msg #submit-btn {
  float: left;
  display: block;
  background-color: #1D5B7F;
  padding: 5px;
  color: #fff;
  height: 30px;
  width: 100px;
  font: bold 12px Arial, Helvetica, sans-serif;
  margin: 0 10px 0 0;
  padding: 0;
}
/* line 57, ../sass/styles.scss */
.contact-form #error_msg_thenational {
  margin: 0;
  padding: 0;
  font: bold 14px Arial, Helvetica, sans-serif;
  color: #C42127;
  width: 300px;
  float: left;
  display: inline;
}
/* line 67, ../sass/styles.scss */
.contact-form a {
  color: #115278;
  text-decoration: none;
  display: inline-block;
  padding: 0 1em;
}

/* line 75, ../sass/styles.scss */
.message {
  font-size: .9rem;
  background: #fff;
  border: 1px solid #eaeaea;
  border-radius: 3px;
  padding: 1em;
  float: left;
  margin: 1em;
}
/* line 84, ../sass/styles.scss */
.message h3, .message p {
  padding: .5em 0;
}
/* line 88, ../sass/styles.scss */
.message a {
  color: #115278;
  text-decoration: underline;
}
/* line 92, ../sass/styles.scss */
.message a:hover {
  text-decoration: underline;
}

@media (max-width: 490px) {
  /* line 102, ../sass/styles.scss */
  .contact-form .contact-form-row {
    padding: 1em;
  }
  /* line 105, ../sass/styles.scss */
  .contact-form .contact-form-row input, .contact-form .contact-form-row select, .contact-form .contact-form-row textarea {
    width: 80%;
  }
}


/* GO PUBLIC STYLES */
.module {
  background: #fff;
  margin-bottom: 6px;
  padding-top: 14px;
}

.module a {
  color: #115278;
  text-decoration: none;
}

#gpform .intro {
  padding: 14px;
}

#gpform .intro p {
  margin-bottom: 6px;
}

#gpform h2 {
  background: #ddd;
  display: inline-block;
  font-size: 15px;
  height: 18px;
  padding: 5px 15px;
}

#gpform .contact-form-row {
  padding-left: 4%;
  padding-right: 4%;
  width: 92%;
}

#gpform input[type=file] {
  padding: 0;
  margin: 12px 0 4px 0;
}


/* BC INVESTIGATES STYLES */

#bcinvestigatesform {
  border-bottom: 4px solid #ddd;
}

#bcinvestigatesform h2 {
  display: inline-block;
  font-size: 16px;
  height: 18px;
  padding: 0;
}

#bcinvestigatesform .contact-form-row {
  padding-left: 4%;
  padding-right: 4%;
  width: 92%;
}

#bcinvestigatesform input[type=file] {
  padding: 0;
  margin: 12px 0 4px 0;
}
